View Issue Details

IDProjectCategoryView StatusLast Update
0000615CaseTalk ModelerGeneration (SQL, XML, etc)public2015-05-08 10:01
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.2.1 
Summary0000615: Derivable expression indicator missing
DescriptionWhen scripts are generated after transformation, the derivable expressions are not marked as such. The diagram shows a "*", but for instance the comments in the DDL Scripts contain no such indicator.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-03-11 11:55

administrator   ~0000346

"*" added as prefix, as in diagrams.

Issue History

Date Modified Username Field Change
2015-03-11 09:19 BCP Software New Issue
2015-03-11 09:19 BCP Software Status new => assigned
2015-03-11 09:19 BCP Software Assigned To => BCP Software
2015-03-11 11:55 BCP Software Note Added: 0000346
2015-03-11 11:55 BCP Software Status assigned => resolved
2015-03-11 11:55 BCP Software Fixed in Version => 9.0
2015-03-11 11:55 BCP Software Resolution open => fixed
2015-05-08 10:01 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)